Bug 351971 - pirut fail to find the file. pup ran concerrenctly at same time..after that pirut or pup is not working
Summary: pirut fail to find the file. pup ran concerrenctly at same time..after that p...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 7
Hardware: i686
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-25 09:29 UTC by shiva prasad nitturi
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 14:49:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pirut bug reported by system (2.38 KB, text/plain)
2007-10-25 09:29 UTC, shiva prasad nitturi
no flags Details

Description shiva prasad nitturi 2007-10-25 09:29:00 UTC
Description of problem:
pirut fail to find the file. pup ran concerrenctly at same time..after that
pirut or pup is not working

Version-Release number of selected component (if applicable):


How reproducible:
run pup first and at same time run pirut ,let pup get finish first and pirut
finish later..

Steps to Reproduce:
1.
2.
3.
  
Actual results:



Expected results:


Additional info:

Comment 1 shiva prasad nitturi 2007-10-25 09:29:01 UTC
Created attachment 237191 [details]
pirut bug reported by system

Comment 2 Jeremy Katz 2007-10-25 13:35:49 UTC
Can you try getting the testing update for pirut from the updates-testing
repository with
   yum --enablerepo=updates-testing update pirut
and then see if you can reproduce this problem?

Comment 3 Jeremy Katz 2007-12-31 14:49:51 UTC
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  


Note You need to log in before you can comment on or make changes to this bug.